
* {
    box-sizing: border-box;
}

#menu {
    width:666px;
    height: 90px;
    margin: 0 1em 1em;


    /*	padding:2em;*/
}

#res {
    width:666px;
    margin:1em;
    padding:0px;
    background-color: #fff;
    height: 30em;
    overflow: scroll;
}


#player {
    width:666px;
    height:375px;
    /* width:514px; height:290px; */
    margin:1em;
    padding:0px;
    border: 2px solid #ffffff;
    background-color: #828282;
}

a .result {
    display: block;
    border-style: none;
}
a .result:hover {
    background-color: hsl(211, 42%, 97%);
}

div.result {
    /*	width:100%;*/
    background-color: #e6edf5;
    border: 3px solid #fff;
}

div.active {
    border: 3px solid #4bc82b;
}

.active .wann {
    background-color: #4ac82a;
}



/* ---- TEXT-ERGAENZUNGEN ---- */

.result .wp:before {
    content:'Wahlperiode ';
}
.result .tagung:after {
    content:'. Tagung';
}
.result .gruppe:before {
    content:', ';
}
.result .beginn:before {
    content:'Start: ';
    color: #000;
    font-weight: bold;
}
.result .ende:before {
    content:'Ende: ';
    color: #000;
    font-weight: bold;
}
.result .dauer:before {
    content:'Dauer: ';
    color: #000;
    font-weight: bold;
}
.result .top:before {
    content:'Beratungspunkt: ';
}


/* ----- TEXT-ERGAENZUNGEN ---  ENDE */

.select {
    height: 32px;
}

.result{
    font: 13px/14px "Trebuchet MS";
}

.wann {
    width: 127px;
    float: left;
    border-right: 3px solid #fff;
    padding: 6px 5px;
    background-color: #0168b3;
    color: #fff;
}
.wp {
    float: left;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 3px;
    line-height: 15px;
    padding: 2px 3px;

}
.datum {
    float: left;
    margin-bottom: 3px;
    padding: 2px 3px;

}
.tagung {
    float: left;
    padding: 2px 3px;

}

.hauptinfo {
    width: 386px;
    float: left;
    border-right: 3px solid #fff;
    padding: 6px 5px;
}
.top {
    float: left;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 3px;
    line-height: 15px;
    color: #0168b3;
    padding: 2px 3px;

}
.thema {
    float: left;
    margin-bottom: 3px;
    background-color: #0168b3;
    color: #fff;
    padding: 2px 3px;
}

.redner {
    float: left;
    padding: 2px 0 2px 3px;
    color: #000;
    font-style: italic;
}
.gruppe {
    float: left;
    padding: 2px 3px 2px 0;
    color: #000;
    font-style: italic;
}	

.zeit {
    float: left;
    padding: 6px 5px;
    color: #0168b3;
}

.beginn {
    float: left;
    margin-bottom: 3px;
    padding: 2px 3px;

}	
.ende {
    float: left;
    margin-bottom: 3px;
    padding: 2px 3px;

}
.dauer{
    float: left;
    padding: 2px 3px;

}				


.breaker	{
    clear: both;
    height: 0;
    width: 0;
}

/*------ HOVERS ---------*/

a .active .wann:hover {
    background-color: hsl(107, 64%, 53%);
}	

a .wann:hover {
    background-color: hsl(204, 98%, 40%);
    ;
}	

/*------ Menu-------*/

label{
    font: 12px "Trebuchet MS";
    color: #0168b3;
    margin-left: 5px;
}

.float-left{
    float: left;
}

#menu1 select{
    font-size: 12px;
    margin-right: 6px;
    margin-bottom: 10px;
}

#menu1{
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    font-size: 14px;
    float: left;
    padding-bottom: 6px;
}

#suche{
    width: 296px;
    border-right: 1px solid #ccc;
    float: left;
    margin-right: 4px;
}

#menu2{
    border-bottom: 1px solid #ccc;
    margin-bottom: 0;
    font-size: 14px;
    float: left;
    padding-bottom: 6px;
}
#menu2 input.suche {
    width: 168px;
    padding: 6px;
    background-color: #e6edf5;
    color: #000;
    font-size: 13px;
}

.btn {
    /*  -webkit-border-radius: 28;
      -moz-border-radius: 28;
      border-radius: 28px;*/
    color: #fff;
    font-size: 12px;
    background-color: #c8c8c8;
    padding: 8px 4px;
    text-decoration: none;
    border-style: none;
}

.btn:hover {
    background: #0168b3;
}

#einbetten{
    width: 365px;
    float: left;
}
#menu2 input.einbetten {
    width: 220px;
    padding: 6px;
    background-color: #fff;
    color: #000;
    font-size: 15px;
}

